@charset "UTF-8";

.gtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #046162;
}

a {
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #046162;
}
a:visited {
	text-decoration: none;
	color: #046162;
}
a:hover {
	text-decoration: none;
	color: #099;
}
a:active {
	text-decoration: none;
	color: #046162;
}

a.foot {
	font-weight: normal;
	font-size:11px
}
a.foot:link {
	text-decoration: none;
	color: #046162;
	font-size:11px
}
a.foot:visited {
	text-decoration: none;
	color: #046162;
	font-size:11px
}
a.foot:hover {
	text-decoration: none;
	color: #099;
	font-size:11px
}
a.foot:active {
	text-decoration: none;
	color: #046162;
	font-size:11px
}

body {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 50%;
	position: absolute;
	font-family:Verdana, Geneva, sans-serif;
	background-image:url(images/bgtile.jpg)
}

#container {
	height: 829px;
	width: 800px;
	margin-left: -405px;
}

#header {
	height: 120px;
	width: 800px;
	background-image: url(images/headerbg.jpg);
}

#navbar {
	height: 36px;
	width: 548px;
	float:right;
	clear: right;
	margin-top: 79px;
}

#content {
	height: 709px;
	width: 800px;
	background-image:url(images/bgtilemain.jpg);
	position:absolute;
}

#bannerframe {
	background-color: #FFF;
	height: 200px;
	width: 780px;
	margin-top: 10px;
	margin-left: 10px;
}

#banner {
	height: 180px;
	width: 760px;
	margin-top: 10px;
	margin-left: 10px;
	position:absolute
}

#bannerframeS {
	background-color: #FFF;
	height: 200px;
	width: 516px;
	margin-bottom: 10px;
}

#bannerS {
	height: 180px;
	width: 496px;
	margin-top: 10px;
	margin-left: 10px;
	position:absolute
}

#hcontent {
	margin-top: 10px;
	height: 368px;
	width: 790px;
	margin-left: 10px;
	float: left;
}

#hcontentS {
	margin-top: 10px;
	height: 578px;
	width: 516px;
	margin-left: 10px;
	float: left;
}

#hcontentSL {
	margin-top: 10px;
	height: 578px;
	width: 516px;
	margin-left: 10px;
	float: right;
}

#smallBD {
	background-image: url(images/BD1.png);
	background-repeat: no-repeat;
	height: 368px;
	width: 263px;
	float: left;
}

#fatBD {
	background-image: url(images/BD3.png);
	background-repeat: no-repeat;
	height: 368px;
	width: 517px;
	float: left;
}

#fatBDcontent {
	height: 348px;
	width: 498px;
	margin-left: 10px;
	margin-top: 10px;
}

#fatwideBD {
	background-image: url(images/BD4.png);
	background-repeat: no-repeat;
	height: 579px;
	width: 517px;
	float: right;
}

#fatwideBDL {
	background-image: url(images/BD4.png);
	background-repeat: no-repeat;
	height: 579px;
	width: 517px;
	float: left;
}

#fatwideBDL {
	background-image: url(images/BD4.png);
	background-repeat: no-repeat;
	height: 579px;
	width: 517px;
	float: right;
	margin-right: 10px;
}

#fatwideBDcontent {
	height: 559px;
	width: 498px;
	margin-left: 10px;
	margin-top: 10px;
}

#smallBDcontent {
	height: 348px;
	width: 233px;
	margin-left: 10px;
	margin-top: 10px;
}

#footer {
	background-image: url(images/footer.png);
	background-repeat: no-repeat;
	height: 111px;
	width: 800px;
	float: left;
	margin-top: 10px;
}

#footercontents {
	height: 68px;
	width: 350px;
	margin-top: 5px;
	background-image: url(images/footerbg.png);
	background-repeat:no-repeat;
	margin-left: 150px;
	overflow: hidden;
	padding-left: 220px;
	padding-top: 10px;
	vertical-align: top;
}

#HHlink {
	height: 20px;
	width: 800px;
	margin-top: 5px;
	text-align: center;
}

#longBD {
	background-image: url(images/BD2.png);
	float: right;
	height: 579px;
	width: 253px;
	margin-right: 10px;
	margin-top: 10px;
}

#longBDL {
	background-image: url(images/BD2.png);
	float: left;
	height: 579px;
	width: 253px;
	margin-top: 10px;
	margin-left: 10px;
}

#longBDcontent {
	height: 559px;
	width: 233px;
	margin-top: 10px;
	margin-left: 10px;
}

#fatpic1 {
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/attractions1.jpg)
}

#fatpic2 {
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/attractions2.jpg);
	margin-left: 10px;
}

#fatpic3 {
	margin-top: 10px;
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/attractions3.jpg)
}

#fatpic4 {
	height: 170px;
	width: 244px;
	background-image:url(images/attractions4.jpg);
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

#fatpic5 {
	margin-top: 10px;
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/attractions5.jpg)
}

#fatpic6 {
	height: 170px;
	width: 244px;
	background-image:url(images/attractions6.jpg);
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

#fatpic7 {
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/details1.jpg)
}

#fatpic8 {
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/details2.jpg);
	margin-left: 10px;
}

#fatpic9 {
	margin-top: 10px;
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/details3.jpg)
}

#fatpic10 {
	height: 170px;
	width: 244px;
	background-image:url(images/details4.jpg);
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}

#fatpic11 {
	margin-top: 10px;
	float: left;
	height: 170px;
	width: 244px;
	background-image:url(images/details5.jpg)
}

#fatpic12 {
	height: 170px;
	width: 244px;
	background-image:url(images/details6.jpg);
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
